﻿/* General Stylesheet*/
* {
   outline: 0px solid red !important;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /*font-family: 'Roboto Condensed', sans-serif;*/
   
} 
*


/*Custom Stylesheet*/
body {
    padding-top: 117px;
}
.jumbotron .container {
    border-radius: 0 !important;
}
a {
    color: #dd3c59 !important;
}
    a:hover {
        color: #1b213c !important;
        text-decoration:none;
    }
.h-5 {
    height: 5px !important;
}
.bg-themered {
    background-color: #dd3c59 !important;
}
.bg-themedkblue {
    background-color: #1b213c !important;
}
.bg-themeltblue {
    background-color: #caccd8 !important;
}
.border-black {
    border-color: #000000 !important;
}
.border-themered {
    border-color: #dd3c59 !important;
}
.text-themered {
    color: #dd3c59 !important;
}
.text-themedkblue {
    color: #1b213c !important;
}
.text-themeltblue {
    color: #ededed !important;
}
a.text-themeltblue:hover {
    color: #dd3c59 !important;
}
a.text-themedkblue:hover {
    color: #ededed !important;
}
div.container-fluid.bg-themedkblue a.text-themered:hover {
    color: #ededed !important;
}
div.container-fluid.bg-themeltblue a.text-themered:hover {
    color: #1b213c !important;
}
h7, .h7 i.h7 {
    font-size: 1.55rem;
}
h8, .h8 {
    font-size: 1rem;
}
h9, .h9 {
    font-size: 0.8rem;
}
.display-5 {
    font-size: 3.3rem;
    font-weight: 400;
}
.pb-6{
    padding-bottom: 3.5rem !important;
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(221, 60, 89, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-light .navbar-toggler {
    border-color: #dd3c59 !important;
}
a.nav-link:hover {
    color: #dd3c59 !important;
}
.wd-150{
    width: 150px !important;
}
.hero-bg {
    background-color: #caccd8;
    background-repeat: no-repeat;
    background-image: url("../images/hero-img.jpg");
    background-position: center center;
    background-size: cover;
    border-bottom: solid 1px #19223f;
    min-height: 498px  !important;
}
.hr-box {
    display: block;
    background-color: #dd3c59;
    height: 5px;
    width: 25%;
    position: relative;
    z-index: 500;
    margin: 0 auto !important;
    top: 19px;
}
hr {
    background-color: #1b213c !important;
}
.lh-1 {
    line-height: 1.5;
}
#logo {
    opacity: 0;
    position: relative;
    animation-name: slidetop;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
#toplink {
    opacity: 0;
    position: relative;
    animation-name: fadein;
    animation-duration: 1s;
    animation-timing-function: ease-in;
    animation-fill-mode: forwards;
}
#topicon {
    opacity: 0;
    position: relative;
    animation-name: slideright;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
#herotxt {
    opacity: 0;
    position: relative;
    animation-name: slidetop;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
#herosubtxt {
    opacity: 0;
    position: relative;
    animation-name: fadein;
    animation-duration: 1s;
    animation-timing-function: ease-in;
    animation-fill-mode: forwards;
}
#eventtxt {
    opacity: 0;
}

.eventanim {
    opacity: 0;
    position: relative;
    animation-name: slideleft;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
#welcometxt {
    opacity: 0;
}

.welcomeanim {
    opacity: 0;
    position: relative;
    animation-name: slideright;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
#prayertxt {
    opacity: 0;
}

.prayeranim {
    opacity: 0;
    position: relative;
    animation-name: slidetop;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
#locationtxt {
    opacity: 0;
}

.locationanim {
    opacity: 0;
    position: relative;
    animation-name: slideleft;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
#bottomtxt {
    opacity: 0;
}

.bottomanim {
    opacity: 0;
    position: relative;
    animation-name: slideright;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
#bottomtxt2 {
    position: relative;
    animation-name: slideright;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
#contenttxt {
    opacity: 0;
    position: relative;
    animation-name: slideright;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
#contacttxt {
    opacity: 0;
    position: relative;
    animation-name: slideleft;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
@keyframes slidetop {
    0% {
        top: -30px;
        opacity: 0;
    }

    100% {
        top: 0px;
        opacity: 1;
    }
}
@keyframes slideright {
    0% {
        right: -50px;
        opacity: 0;
    }

    100% {
        right: 0px;
        opacity: 1;
    }
}
@keyframes slideleft {
    0% {
        left: -50px;
        opacity: 0;
    }

    100% {
        left: 0px;
        opacity: 1;
    }
}
@keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
} 

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

    header h1.display-5 {
        font-size: 2.3rem;
        font-weight: 400;
        padding-top: 5px;
    }
    header h7 {
        font-size: 1.1rem;
    }
    .navbar-light .navbar-toggler {
        font-size: 1rem;
    }
    a.navbar-brand img{
        height: 63px;
    }
    a.nav-link{
        text-align: right;
    }
    li.nav-item{
        margin-right: 0px !important;
    }
    body {
        padding-top: 87px;
    }
    main div.display-2 {
        font-size: 2.5rem;
        font-weight: 300;
        line-height: 1.2;
    }
    main div.display-5 {
        font-size: 1.5rem;
        font-weight: 300;
        line-height: 1.2;
        color: #b3d7ff;
    }
    main div.h3{
        font-size: 1.1rem;
    }
    main p.h4 {
        font-size: 1.05rem;
        line-height: 1.5;
    }
    main h1 {
        font-size: 2rem;
     }
    footer p.h4 {
        font-size: 1.25rem;
        line-height: 1.5;
    }
    footer div h3 {
        font-size: 1.25rem;
    }
    /*.hero-bg {
        background-color: #caccd8;
        background-repeat: no-repeat;
        background-image: url("../images/hero-img.jpg");
        background-position: center center;
        background-size: cover;
        border-bottom: solid 1px #19223f;
        min-height: 350px !important;
    }*/
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    a.nav-link {
        text-align: right;
    }
    li.nav-item {
        margin-right: 0px !important;
    }
    main div.display-2 {
        font-size: 3.0rem;
        font-weight: 300;
        line-height: 1.2;
    }
    .px-2 {
        padding-left: 0.25rem !important;
        padding-right: 0.25rem !important;
    }
    main div.display-5 {
        font-size: 2.0rem;
        font-weight: 300;
        line-height: 1.2;
        
    }
    main div.h3 {
        font-size: 1.25rem;
    }
   main p.h4 {
        font-size: 1.15rem;
        line-height: 1.5;
    }

    main h1 {
        font-size: 2.10rem;
    }
    footer p.h4 {
        font-size: 1.25rem;
        line-height: 1.5;
    }
    footer div h3 {
        font-size: 1.25rem;
    }
 }

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    a.nav-link {
        text-align: right;
    }

    li.nav-item {
        margin-right: 0px !important;
    }
    main div.display-2 {
        font-size: 3.5rem;
        font-weight: 300;
        line-height: 1.2;
    }

    .px-2 {
        padding-left: 0.35rem !important;
        padding-right: 0.35rem !important;
    }

    main div.display-5 {
        font-size: 2.5rem;
        font-weight: 300;
        line-height: 1.2;
    }
    main div.h3 {
        font-size: 1.35rem;
    }
    main p.h4 {
        font-size: 1.25rem;
        line-height: 1.5;
    }

    main h1 {
        font-size: 2.25rem;
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    main div.display-2 {
        font-size: 4rem;
        font-weight: 300;
        line-height: 1.2;
    }

    .px-2 {
        padding-left: 0.45rem !important;
        padding-right: 0.45rem !important;
    }

    main div.display-5 {
        font-size: 3rem;
        font-weight: 300;
        line-height: 1.2;
    }
    main div.h3 {
        font-size: 1.55rem;
    }
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
}